## Outward SideLoader

The Outward SideLoader is an API and a mod development toolkit for creating and editing custom content.

Please view the **[SideLoader Docs](https://sinai-dev.github.io/OSLDocs/#/)** for full documentation on SideLoader.

### Latest changes

#### 3.5.10 / 11

* Fixed an issue with `EditBehaviour.Destroy` not always removing `EffectCondition`-only objects

#### 3.5.9

* Fixed some niche bugs with Status Effects and Imbues

#### 3.5.8

* Changed the default `EditBehaviour` for all templates to `Destroy` instead of `Override`

#### 3.5.7

* Fixed an error which could occur if an item has no icons or textures for it in the SL Pack

### Installation (manual)

For a manual installation, do the following

1. Create the folder(s): `Outward\BepInEx\plugins\SideLoader\`.
2. Extract the archive into a folder. **Do not extract into the Outward game folder.**
3. Move the contents of the `plugins\` folder from the archive into the `BepInEx\plugins\SideLoader` folder you created.
3. It should look like `Outward\BepInEx\plugins\SideLoader\SideLoader.dll`, etc
4. Launch the game, you should see a new keybinding in your in-game keybindings for the SideLoader menu.